# SEMPERIS-TERRAFORM
this terraform project is triggered by jenkins after a successful flow of deployment to kubernetes 
afte this huppe - the terraform is responsible for creating an infrastructure to hold 2 ec2 behind load balance 
and the ec2 iunstances are pointing on a rds inside a private securuity group inside the vpc 

![AWS deployment by terraform](./resources/images/aws draw.jpg?raw=true)